﻿header{display:none;}
.left {float:left !important;}
/*@media only screen and (min-width: 48.0625em) {
	.top-bar {background: #222222; *zoom: 1; overflow: visible;}
	.top-bar:before, .top-bar:after {content: " "; display: table;}
	.top-bar:after {clear: both;}
	.top-bar .toggle-topbar {display: none;}
	.top-bar .title-area {float: left;}
	.top-bar .name h1 a {width: auto;}
	.top-bar input, .top-bar .button{line-height: 2em; font-size: 0.875em; height: 2em; padding: 0 10px; position: relative; top: 8px;}
	.top-bar.expanded{background: #222222;}
	.top-bar{max-width: 70em; margin: 0 auto; margin-bottom: 0;}
	.top-bar-section{-webkit-transition: none 0 0; -moz-transition: none 0 0; transition: none 0 0; left: 0 !important;}
	.top-bar-section ul{width: auto; height: auto !important; display: inline;}
	.top-bar-section ul li{float: left;}
	.top-bar-section ul li .js-generated{display: none;}
	.top-bar-section li.hover > a:not(.button){background: black; color: white;}
	.top-bar-section li a:not(.button){padding: 0 15px; line-height: 45px; background: #222222;}
	.top-bar-section li a:not(.button):hover {background: black;}
	.top-bar-section .has-dropdown > a {padding-right: 35px !important;}
	.top-bar-section .has-dropdown > a.has_child:after {content: ""; display: block; width: 0; height: 0; border: inset 5px; border-color: rgba(255, 255, 255, 0.5) transparent transparent transparent; border-top-style: solid; margin-top: -2.5px; top: 22.5px;}
	.top-bar-section .has-dropdown.moved {position: relative;}
	.top-bar-section .has-dropdown.moved > .dropdown {display: none;}
	.top-bar-section .has-dropdown.hover > .dropdown, .top-bar-section .has-dropdown.not-click:hover > .dropdown{display: block;}
	.top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {border: none; content: "\00bb"; top: 1em; margin-top: -7px; right: 5px;}
	.top-bar-section .dropdown {left: 0; top: auto; background: transparent; min-width: 100%;}
	.top-bar-section .dropdown li a {color: white; line-height: 1; white-space: nowrap; padding: 7px 15px; background: #2f2f2f;}
	.top-bar-section .dropdown li label {white-space: nowrap; background: #2f2f2f;}
	.top-bar-section .dropdown li .dropdown {left: 100%; top: 0;}
	.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"]{border-bottom: none; border-top: none; border-right: solid 1px #3c3c3c; border-left: solid 1px #090909; clear: none; height: 45px; width: 0;}
	.top-bar-section .has-form {background: #222222; padding: 0 15px; height: 45px;}
	.top-bar-section ul.right li .dropdown {left: auto; right: 0;}
	.top-bar-section ul.right li .dropdown li .dropdown {right: 100%;}
}*/
@media screen and (max-width:1126px) {
	header{display:block;}
	.top-bar {overflow:hidden;height:52px;line-height:52px;position:relative;background:#222222;margin-bottom:0;}
	.top-bar ul {margin-bottom:0;list-style:none;}
	.top-bar .row {max-width:none;}
	.top-bar form, .top-bar input {margin-bottom:0;}
	.top-bar input {height:2.25em;}
	.top-bar .button {padding-top: .5em; padding-bottom: .5em; margin-bottom:0;}
	.top-bar .title-area {position: relative; margin: 0;}
	.top-bar .name {height:52px;margin:0;font-size:16px;}
	.top-bar .name h1 {line-height:52px;font-size:0.75em; margin:0;}
	.top-bar .name h1 a {font-weight:bold;color:white;width:50%;display:block;padding:0 3%;}
	.top-bar .toggle-topbar {position:absolute;right:0;top:0;}
	.top-bar .toggle-topbar a {color:white;text-transform:uppercase;font-size:0.8125em;font-weight:bold;position:relative;display:block;padding:0 15px;height:45px;line-height:45px;}
	.top-bar .toggle-topbar.menu-icon {right:3%;top:50%;margin-top:-15px;padding-left:40px;}
	.top-bar .toggle-topbar.menu-icon a {text-indent:-48px;width:34px;height:34px;line-height:33px;padding:0;color:white;}
	.top-bar .toggle-topbar.menu-icon a span {position:absolute;right:0;display:block;width:16px;height:0;-webkit-box-shadow:0 10px 0 1px white, 0 16px 0 1px white, 0 22px 0 1px white;box-shadow:0 10px 0 1px white, 0 16px 0 1px white, 0 22px 0 1px white;}
	.top-bar.expanded{height: auto; background: transparent;}
	.top-bar.expanded .title-area{background: #222222;}
	.top-bar.expanded .toggle-topbar a{color: #888888;}
	.top-bar.expanded .toggle-topbar a span {-webkit-box-shadow: 0 10px 0 1px #888888, 0 16px 0 1px #888888, 0 22px 0 1px #888888; box-shadow: 0 10px 0 1px #888888, 0 16px 0 1px #888888, 0 22px 0 1px #888888;}
	.top-bar-section{left: 0; position: relative; width: auto; -webkit-transition: left 300ms ease-out; -moz-transition: left 300ms ease-out; transition: left 300ms ease-out;}
	.top-bar-section ul{width: 100%; height: auto; display: block; background: #222222; font-size: 16px; margin: 0;}
	.top-bar-section .divider, .top-bar-section [role="separator"]{border-bottom: solid 1px #3c3c3c; border-top: solid 1px #090909; clear: both; height: 1px; width: 100%;}
	.top-bar-section ul li > a {display:block;width:100%;color:white; padding:0;/*padding:12px 0 12px 0;*/padding-left:3%;font-size:0.75em;font-weight:bold;background:#222222;}
	.top-bar-section ul li > a.button {background: #3366bb; font-size: 0.75em; padding-right: 15px; padding-left: 15px;}
	.top-bar-section ul li > a.button:hover {background: #285093;}
	.top-bar-section ul li > a.button.secondary {background: #c8c8c8;}
	.top-bar-section ul li > a.button.secondary:hover {background: #afafaf;}
	.top-bar-section ul li > a.button.success{background: #5da423;}
	.top-bar-section ul li > a.button.success:hover{background: #457a1a;}
	.top-bar-section ul li > a.button.alert{background: #e30613;}
	.top-bar-section ul li > a.button.alert:hover{background: #b1050f;}
	.top-bar-section ul li:hover > a {background: black; color: white;}
	.top-bar-section ul li.active > a{background: #1a1a1a; color: white;}
	.top-bar-section .has-form{padding: 15px;}
	.top-bar-section .has-dropdown{position: relative;}
	.top-bar-section .has-dropdown > a.has_child:after{content: ""; display: block; width: 0; height: 0; border: inset 5px; border-color: transparent transparent transparent rgba(255, 255, 255, 0.5); border-left-style: solid; margin-right:3%; margin-top: -4.5px; position: absolute; top: 50%; right: 0;}
	.top-bar-section .has-dropdown.moved{position: static;}
	.top-bar-section .has-dropdown.moved > .dropdown {display: block;}
	.top-bar-section .dropdown {position: absolute; left: 100%; top: 0; display: none; z-index: 99;}
	.top-bar-section .dropdown li {width: 100%; height: auto;}
	.top-bar-section .dropdown li a {font-weight:normal;padding:8px 15px;}
	.top-bar-section .dropdown li a.parent-link{font-weight: bold;}
	.top-bar-section .dropdown li.title h5{margin-bottom: 0;background:none;padding-left:10px;padding-top: 0;padding-bottom: 0;font-size: 0.8125em;}
	.top-bar-section .dropdown li.title h5 a{position: relative;color:white;line-height:22.5px;display:block;}
	.top-bar-section .dropdown li.title h5 a:after{content: ""; display: block; width: 0; height: 0; border: inset 5px; border-color: transparent rgba(255, 255, 255, 0.5) transparent transparent; border-left-style: solid; margin-right: 15px; margin-top: -4.5px; position: absolute; top: 50%; left: 0;}
	.top-bar-section .dropdown label {padding: 8px 15px 2px; margin-bottom: 0; text-transform: uppercase; color: #555555; font-weight: bold; font-size: 0.625em;}
	.top-bar-js-breakpoint{width: 48.0625em !important; visibility: hidden;}
}